System.Data 2.0.0.0 System.Enum

The values are mutually exclusive.

Specifies the relationship between the columns in a GROUP BY clause and the non-aggregated columns in the select-list of a SELECT statement.

- Field
  System.Data.Common.GroupByBehavior

  The GROUP BY clause must contain all nonaggregated columns in the select list, and must not contain other columns not in the select list.

  2.0.0.0
- Field
  System.Data.Common.GroupByBehavior

  The GROUP BY clause must contain all nonaggregated columns in the select list, and can contain other columns not in the select list.

  2.0.0.0
- Field
  System.Data.Common.GroupByBehavior

  The GROUP BY clause is not supported.

  2.0.0.0
- Field
  System.Data.Common.GroupByBehavior

  The support for the GROUP BY clause is unknown.

  2.0.0.0
- Field
  System.Data.Common.GroupByBehavior

  There is no relationship between the columns in the GROUP BY clause and the nonaggregated columns in the SELECT list. You may group by any column.

  2.0.0.0